/* css personalizado */

.linhaCinza{   
    background: gray;
    color: aliceblue;
}

.linhaBranca{   
    background: #0000000;
    color: aliceblue;
}

.linhaRed{   
    background: red;
    color: aliceblue;
    text-align:center; 
}

.linhaPersonalizada{
    background: red;
    padding-top: 10px;
    padding-bottom: 10px;    
}

.linhaMenu{   
    background: #113994;
    color: !important;
}

.topBody {
    #padding-top: 1.5rem;
  
}

.topBody2 {
    padding-top: 5.5rem;
    padding-left: 6.5rem;
}

.thLinhas{    
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #113994; 
}

.tdColunas {
    font-size: 11px;	
    color: #113994;
    border-bottom: solid thin #EEEEEE; 
    background-color: white;
}

.tdColunas2 {    
    font-size: 11px;
    color: #07387F;
    background-color: #DFECFF;    
    padding-left: 10px;
    padding-top: 0px;
    vertical-align: text-top;
}


